Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 10:12:30 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  My Account  Ticket comment <div class="ydpcd59e43cyahoo-style-wrap" style="font-family:verdana, helvetica, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Thanks.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I did all what you said in the first section of your reply. I am receiving confirmation that my password is reset properly. Yet, when I use the new password it gives means a pop up message saying your user name or pass word is incorrect, thus I can not access my account.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Pls check system records may be you can find more details of the issue there. You can also reach me for clarification</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Waleed</div>
<div dir="ltr">KSA</div>
<div dir="ltr">0548881114</div>
        
        </div>
<div id="yahoo_quoted_9737506018" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 21, 2021, 06:13:52 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv5379796281"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Waleed,</div>
<div><br style=""></div>
<div dir="ltr"><div><div style="">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style=""></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br style=""><br style="">1. Click on "Forgot Password" Link on the login window.</div>
<div>2. Enter your registered email address (in small letters).</div>
<div>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div> </div>
<div style="">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br style=""><br style=""><div></div>
<div>1. Screenshot Of The Issue(If Possible)</div>
<div>2. platform from which you tried to reset the password</div>
<div>3. Registered email address</div>
<div>4. Country of access</div>
<br style="">Feel free to reach out to us for any further assistance.<br style=""><br style=""><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style=""></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434333